Package Details: redis-desktop-manager 2019.3-1

Git Clone URL: https://aur.archlinux.org/redis-desktop-manager.git (read-only)
Package Base: redis-desktop-manager
Description: Open source cross-platform Redis Desktop Manager based on Qt 5
Upstream URL: https://redisdesktop.com/
Keywords: gui redis tool
Licenses: GPLv3
Conflicts: redis-desktop-manager-bin
Submitter: vyachkonovalov
Maintainer: None
Last Packager: vyachkonovalov
Votes: 21
Popularity: 0.499701
First Submitted: 2016-02-06 01:38
Last Updated: 2019-08-02 17:24

Latest Comments

1 2 Next › Last »

vyachkonovalov commented on 2019-10-17 19:09

How to install Redis Desktop Manager:
https://github.com/uglide/RedisDesktopManager/blob/2019/docs/install.md#ubuntu--archlinux--debian--fedora--centos--opensuse--etc

moparisthebest commented on 2019-08-04 05:18

Fails to build in clean chroot due to

Python.h: No such file or directory

Requires 'python' added to makedepends to build successfully.

vyachkonovalov commented on 2019-07-17 15:34

For info about SSH Tunneling support see Quick Install docs.

Note: you also can Install RedisDesktopManager using Snapcraft

xausky commented on 2019-04-29 07:16

Crash in the deepin desktop environment.

"Passing incompatible arguments to C++ functions from JavaScript is dangerous and deprecated."
"This will throw a JavaScript TypeError in future releases of Qt!"
"Could not convert argument 2 at"
     "expression for index@file:///usr/lib/qt/qml/QtQuick/Controls/Private/TreeViewItemDelegateLoader.qml:84"
     "expression for onItemAdded@file:///usr/lib/qt/qml/QtQuick/Controls/Private/BasicTableView.qml:617"
     "expression for onCompleted@file:///usr/lib/qt/qml/QtQuick/Controls/Private/BasicTableView.qml:546"
"Passing incompatible arguments to C++ functions from JavaScript is dangerous and deprecated."
"This will throw a JavaScript TypeError in future releases of Qt!"
/usr/bin/rdm: line 3: 19649 Segmentation fault      (core dumped) $DIR/rdm

matth commented on 2019-04-12 14:12

Please add 'python2' to makedepends since you are using it in lines 36 and 37 in prepare

This currently does not build in a clean chroot.

xcupen commented on 2019-03-19 06:04

@pyriand3r ok, I get it. thank you very much.

pyriand3r commented on 2019-02-27 08:20

@xcupen Since version 0.9.9 redis desktop ssh tunnel support was moved to the premium subscription version only.

But it's free for linux in the snap app. So everyone under linux who wants/needs to use ssh tunneling has to use the snap app.

Strange decision but that's it....

xcupen commented on 2019-02-12 08:42

Connection error: QRedisClient compiled without ssh support.

qwivan commented on 2018-05-29 07:52

line 36 and 37 require makedepends=('python2')

But build/utils/set_version.p only include a print function, you can use bash script to do this instead of python.

vyachkonovalov commented on 2018-01-12 15:04

@Nirvandil How did you get this error? I recompiled rdm just now, charts seems to work fine https://i.imgur.com/ADDlQUC.png